﻿

div.solid-2 h3.jsn-moduletitle {
	border-color: #17517E;
}

div.solid-2 div.jsn-modulecontainer_inner {
	background-color: #5C8FB6;
	border-color: #17517E;
}

#container {  
  position: relative;
  width: 100%; 
}

.page-template-template-full-width-php #container #content,
.page-template-template-landing-page-php #container #content {
  width: 100%;                                                      
}

  #wrapper #container #footer {
    padding: 30px 5% 4px;                  
}
.width100,.width100 .container.md-has-2-columns{width:100%}
.active-search .site-header .container.search_form_container{opacity:1;z-index:999;height:99px}
.site-header .container.search_form_container{position:relative;height:1px;opacity:0;height:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.container{position:relative;width:80%;max-width:1080px;margin:auto}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.active-search .container.search_form_container{height:84px!important}


.logo
{
width:300px;
height:auto;
margin:10px 0 0 0px;
padding:0px;
float:right;
}

.logo img{width:100%;max-width:254px;}
.thrv-testimonial-template-two .tcb-flex-col .tcb-col{padding:0}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col{padding:38px 65px 40px 95px}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col .thrv_text_element{clear:both}
.tcb-col{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;position:relative}
.tcb-flex-row .tcb-col{-webkit-box-sizing:border-box;box-sizing:border-box}

.pad3{
	padding-top:3px;
	padding-right:3px;
	vertical-align:top;
}


.blog-view .entry-title a {font-weight: normal;}

.entry-title {display: inline; line-height: 1.2;}

.entry-title a {color: #222; text-shadow: 0 1px 1px #666;}

.entry-title a:hover {color: #F00;}


.single-view .entry-title a {letter-spacing: -1px;}
.tribe-events-meta-group .email{word-wrap:break-word}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}



		

#footer {
	margin: 20px 0 0 0;
	width: 1180px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1{width:8.33333333%}
.center-vertical{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.panel-2col .panel-col-last .inside{width:220px;}
.dg-is-vishidden{position:absolute!important;overflow:hidden;width:1px;height:1px;padding:0;border:0;clip:rect(1px,1px,1px,1px)}


.caption_green{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#445626;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}


.copyright {
    margin-top: 10px;
    float: right;
    text-align: right;
}


    .footer-nav.nav, .copyright {
        float: none;
    }
.footer_all .footer-bottom{padding:30px 0;color:#fff}
.footer_all .footer-bottom .widget{text-align:center;margin:5px 0 10px}
.footer_all .footer-bottom a{font-size:inherit;color:inherit}
.footer-bottom ul{list-style:none}
.footer-bottom .widget_nav_menu li{display:inline-block;font-size:15px;margin-right:20px;line-height:1.8}
.footer-bottom .mine_follow li{font-size:15px;border-radius:100%;width:35px;height:35px;line-height:35px;color:inherit;display:inline-block;border:1px solid #fff;margin-right:20px}
.footer-bottom .mine_follow li:hover{border-color:#ffea00;cursor:pointer}
.footer-bottom .mine_follow li:hover a{color:#ffea00}
.footer-content__title{color:#fff;font-size:100%}


#header_eva .profile_container .profile_details .username{
    width: auto!important;
    max-width: 160px;
    overflow: hidden;
    float: none!important;
}

.fb-share, .tw-share {
    width: 50%;
    float: left;
}

.close .fb-share, .close .tw-share {
    height: 0;
    overflow: hidden;
}

.open .fb-share, .open .tw-share {
    height: auto;
}

    .text-block.with-video .left-col {
      width: 60%;
      float: left;
      text-align: left; }
#et-footer-nav .bottom-nav li.current-menu-item a{color:#676767}

#header .hed_right {
  float:right;
}

#header .hed_right ul {
  margin:0;
  padding:0;
}

#header .hed_right ul li {
  margin:0;
  padding:0 15px;
  display:block;
  float:left;
  border-right:1px solid #e7e8e9;
  font-size:14px;
  line-height:16px;
  font-weight:normal;
}

#header .hed_right ul li:first-child {
  padding-left:0;
}

#header .hed_right ul li:last-child {
  padding-right:0;
  border-right: none;
}

#header .hed_right ul li a {
  margin:0;
  padding:0;
  display:block;
  color:#ffffff;
}

#header .hed_right ul li a:hover {
  
  color:#000000;
}

#header .hed_right ul li span {
  
  margin-right:6px;
}

  .hed_right ul li {
    border-width: 0px;
  }

.vid-area { background: #fff; float: center; border-radius: 0px; margin: 0 0 0 0px; border: 0px navy solid; padding: 0px;;}
#glt-translate-trigger { left:20px; right:auto; }
.atgrid__item__content{padding:30px;}
.atgrid--small .atgrid__item__content{padding:20px;}
.megaMobile .icon-wrapper{height:65px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.megaMobile .icon-wrapper .icon{font-size:22px;color:#fff;position:absolute;top:0;left:0;display:block}
.megaMobile .icon-wrapper .center-logo{margin:auto}
.megaMobile .icon-wrapper img{max-height:35px;display:block}

.mh-copyright-wrap { border-color: rgba(255, 255, 255, 0.3); background: #ffadce; }
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}


#customize-box-open { position: absolute; top: 20px; right: -54px; cursor: pointer; background: #333; background: rgba(0, 0, 0, 0.75); color: #fff; text-align: center; font-size: 30px; padding: 10px 12px; -webkit-border-radius: 0px 4px 4px 0px; border-radius: 0px 4px 4px 0px; }


#customize-box-open:hover { background: #444; background: rgba(0, 0, 0, 0.9); }


#customize-box-open .nt-icon-cancel { display: none; }


#customize-box-open .nt-icon-cog-1 { display: block; }


.open #customize-box-open .nt-icon-cancel { display: block; }


.open #customize-box-open .nt-icon-cog-1 { display: none; }


.footer-logo,
.footer .address,
.footer .phone {
	margin-bottom: 15px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.weather-col-left {
	display: flex;
    flex-direction: column;
    flex-basis: 100%;
}


.ecs__level {
    z-index: 16
}


.ecs__deadline, .ecs__level, .ecs__service {
    position: relative
}


.ecs__deadline, .ecs__level, .ecs__page-count, .ecs__service {
    border-radius: 100px;
    background-color: #2f505a;
    border: 1px solid #23ded5;
    border-image-slice: 1
}
 
#sidebar ul.collapsing.categories.list .sym {
   font-size:1.2em;
   font-family:Monaco, 'Andale Mono', 'FreeMono', 'Courier new', 'Courier', monospace;
    cursor:pointer;
    padding-right:5px;}
.site-footer .personal-network .menu{list-style:disc;padding-left:20px}
.site-footer .personal-network .menu:after,.site-footer .personal-network .menu:before{content:"";display:table}
.site-footer .personal-network .menu:after{clear:both}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.panel-grid-cell .widget_nav_menu .widget-title~div .menu{display:none;position:absolute;z-index:5;background-color:#fff;border:1px solid #f5efd3;top:-1px;left:15px;min-width:250px}
.panel-grid-cell .widget_nav_menu .widget-title.open~div .menu{display:block}
.module--widget_nav_menu .menu{padding:0 15px;background-color:#fef7e3;border-radius:15px}
.primary-nav__list--secondary .primary-nav__item{font-size:1.125em}
.primary-nav__item{line-height:1;font-size:1.375em}
.primary-nav__item .sprite{width:1.125em;height:1.125em;fill:#fff}
.primary-nav__item:not(:last-child){margin-bottom:.5625em}
.primary-nav__item--search{margin-top:3rem}
.primary-nav .current-menu-ancestor:not(.primary-nav__item--search) .menu-link:after,.primary-nav .current-menu-item:not(.primary-nav__item--search) .menu-link:after,.primary-nav .current-post-ancestor:not(.primary-nav__item--search) .menu-link:after{transform:translateY(.375em);opacity:1}


	#logo { float: none; text-align: center; }



.left { float: left; }

.button.left-align { text-align: left; text-indent: 12px; }

.flyout.left { right: auto; left: -2px; }

.top-bar ul.left { float: left; width: auto; margin-bottom: 0; }


#btn-share-toggle{
  opacity: 0.7;
}
.top-title-jp{display:-ms-flexbox;display:flex;font-weight:700}

.title h2 {
font-size: 1.5em;
margin-bottom: 2px;
}
.camera_full_width{margin-left:-40px;margin-right:-40px}

.ezoic-wrapper-column-1 { max-width: 232px !important; }

.ezoic-wrapper-column-2 { max-width: 232px !important; }

.ezoic-wrapper-content { max-width: 750px !important; }

.ezoic-wrapper-column-1 * { max-width: 232px; }

.ezoic-wrapper-column-2 * { max-width: 232px; }

.ezoic-wrapper-content * { max-width: 750px; }


.ezoic-wrapper-content, .ezoic-wrapper-column-1, .ezoic-wrapper-column-2 { line-height: initial;color: initial;font-size: initial;font-family: initial;font-weight: initial;font-style: initial;font-variants: initial; }

.ezoic-wrapper-content table, .ezoic-wrapper-column-1 table, .ezoic-wrapper-column-2 table { border-collapse: initial;border-spacing: initial;border-color: initial; }

	.steps_sec .title .heading span {
		display: inline;
	}

	.title .heading {
		font-size: 20px;
	}

	.title .heading span {
		display: initial;
	}

	.right_head .heading {
		font-size: 17px;
	}
.car_loan_get_content .heading span{display:inline;color:#f34748}
.car_loan_get_content .heading{font-size:30px;font-weight:700}
.right_head .heading span{display:inline;color:#f34748}
.inner_no_Credit_Sec .right_head .heading{margin-bottom:20px}
.map-conent .heading{margin-bottom:15px}

  #seclist3 .mapselect { width: 80%; max-width: 600px; height: 30px; margin: auto; margin: auto; clear: both; position: relative; }

  #seclist3 .mapselect .callmap { position: absolute; top: 0; right: 0; height: 30px; width: 38px; text-align: center; line-height: 30px; background: #f8f8f8; -moz-border-radius: 4px; border-radius: 4px; }

  #seclist3 .mapselect .callmap i { line-height: 30px; font-size: 22px; color: #e90d8b; }

  #seclist3 .mapselect .callmap:hover { background: #e90d8b; }

  #seclist3 .mapselect .callmap:hover i { color: #f8f8f8; }
.banner-bg{overflow:hidden}

.footer-columns{margin-left:-10px;margin-right:-10px;}

.footer-columns .footer-sidebar{padding-left:20px;padding-right:20px;}

.secondary-sidebar .no-image-widgets,
.footer-columns .no-image-widgets{height:80px;}

.footer-columns .no-image-widgets .caption-title a{color:#aaa;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-9{-webkit-box-flex:0;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.loose-search-panel {
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	text-align: center;
}


.loose-search-panel .loose-search-panel-close {
	float: right;
	margin: 1.5em;
	padding: 0.75em 1em;
	border: none;
	color: #000;
}


.loose-search-panel .loose-search-panel-close:hover {
	color: #b55f3a;
	background-color: #fff;
}


.loose-search-panel .search-submit {
	display: none;
}


.loose-search-panel label {
	width: 70%;
	padding: 0 1em;
}


.loose-search-panel .search-field {
	width: 100%;
	margin-top: 1.125em;
	padding-left: 0.75rem;
	border-radius: 0;
	font-size: 1.25rem;
	font-weight: 300;
}
#wrapper #main .custom-landing-image.custom-full-screen-section .fusion-row .fusion-column-wrapper{display:table-cell;vertical-align:middle}
.custom-boxed-column .fusion-column-wrapper{border:5px solid #e6e6e6;padding:15%}
.custom-equal-height-wrapper .fusion-column-wrapper{height:100%}
.custom-side-image .fusion-column-wrapper{min-height:300px}
.custom-landing-image.custom-full-screen-section .fusion-row .fusion-column-wrapper{padding-top:5%}
.custom-column-with-padding .fusion-column-wrapper{padding:90px 30px!important}


#content-wrapper .sidebar {
	float: right;
	width: 276px;
}


	.sidebar .section img.centered {
		margin: 22px 0 12px;
	}


	#content-wrapper .content,
    #content-wrapper .sidebar {
		width: 300px;
		float: none;
	}

#hero .hero-content {position: relative;text-align: center;padding:80px 15px;width: 100%;}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}
.col-sm-3{width:25%}

#news_headline h2 .stripe_holder_before {
margin-right:12px;
width:130px;
}


#header{
	background-color: #012148;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.affix + .container-fluid {
	padding-top: 70px;
}

    .topCont .descrip .sec_logo {
      margin-top: 35px; }


.top-nav {
  float: right;
}

  #menu, .top-nav, #menu .primary-menu, #logo {
    float: left;
    width: 100%;
  }

#td-mobile-nav .td-register-section .td-login-form-wrap {
  padding: 0 30px;
}




#wp-calendar {
    empty-cells: show;
    font-family: Arial, Helvetica, Sans-serif;
    margin: 0;
    font-weight: normal;
    width: 100%;
    border-spacing: 1px;
    border-collapse: separate;
}


#wp-calendar caption {
    padding: 4px 0;
    text-transform: uppercase;  
    margin: 2px 0 2px 0;
    text-align: left;
    background: none;
}


#wp-calendar th {
    font-style: normal;
    text-transform: capitalize;
    background: none;
}


#wp-calendar td {
    font-family: Arial, Helvetica, Sans-serif;
    letter-spacing: normal;
    padding: 4px 0;
    text-align: center;
    background: none;
}
	
	
	
.mh-footer, .footer-bottom {	
	background: rgba(0, 0, 0, 0.001);
}







#footer-bottom .et-social-facebook a {
	color: #666;
}

#footer-bottom .et-social-twitter a {
	color: #666;
}

#footer-bottom .et-social-google-plus a {
	color: #666;
}

#footer-bottom .et-social-rss a {
	color: #666;
}



#footer-bottom .et-social-facebook a:hover {
	color: #333;
}

#footer-bottom .et-social-twitter a:hover {
	color: #333;
}

#footer-bottom .et-social-google-plus a:hover {
	color: #333;
}

#footer-bottom .et-social-rss a:hover {
	color: #333;
}


#footer-bottom {display:none;}
.global-toolbar__scrollable{height:100%;overflow-y:auto;-webkit-overflow-scrolling:touch}
.global-toolbar--open .global-toolbar__scrollable{max-height:539px}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

.header_mid_inner .logo .logo_retina {
  display: none;
}


.copyright-notice {
    clear: both;
    opacity: 0.3;
    text-align: center;
    margin-top: 20px;
}


.calendar-previous-month,
.calendar-next-month,
.calendar-month,
.events__close {
  position: relative;
  display: inline-block;
  height: 40px;
  text-align: center;
  padding-top: 10px;
  padding-top: .7rem;
}


.calendar-previous-month,
.calendar-next-month,
.events__close {
  width: 50px;
  cursor: pointer;
  z-index: 1;
}


.calendar-previous-month:hover,
.calendar-next-month:hover,
.events__close:hover {
  background-color: #1a1a1a;
}


.calendar-next-month,
.events__close {
  float: right;
}
